/* CSS Document */

/*----- È«¾Ö -----*/
html{height:100%;}
body {text-align: left;font-family:"ËÎÌå", Tahoma;margin:0 auto;padding:0;font-size:12px; line-height:20px;}
h1,h2,h3,h4,h5 { font-size:100%; font-weight:normal; margin:0; padding:0 }
h3 {float:left; padding: 13px 0 0 0; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 15px; font-weight:bold}
ol, ul { list-style: none outside none; }

a:link { text-decoration: none; color: #000; }
a:visited { text-decoration: none; color: #000; }
a:hover { text-decoration: underline; }
a:active { text-decoration: none; }

.white,a.white{ color: #fff;}
.red,a.red{ color: #F00; }
.green,a.green{ color: #009a00; }
.blue,a.blue{ color:#06F; }
.blue_1{color:#004276;}
.f12{ font-size:12px; color:#666 }
.f14{ font-size:14px }
table{ font-size: 12px;}
div,form,img,ul,ol,li,dl,dt,dd { margin: 0; padding: 0; border: 0; }
p { margin: 0px 0 12px 0 ;}
input{font-family:"ËÎÌå", Tahoma;}
.bold{ font-weight:bold}
.normal{ font-weight:normal}
.page{ margin: 0 auto; width: 1022px; _width: 1019px; }
.cate-tag a{ float:left;  padding: 0px 10px 0px 13px; *padding: 1px 10px 0px 13px; margin: 0 0 0 -10px; *margin: -1px 0 0 -10px; _margin: 0 0 0 -10px;font-size: 13px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; color:#FFF; background-image: url(../images/tag_red.gif); background-repeat: no-repeat;}
.cate-tag a:link, .cate-tag a:visited, .cate-tag a:hover { color: #fff;TEXT-DECORATION: none}
.clear{clear:both;}

/*----- ¿ªÊ¼ -----*/
.top{ background:url(../images/top.jpg) no-repeat top; height:217px; margin:0 auto; padding-bottom:15px;}
.top_time_word{padding:165px 0 0 150px; width:200px; margin:0 auto; color:#FFF; font-size:15px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold;}
.top_word{ padding:212px 0 0 35px; width:750px; margin:0 auto; font-size:16px; line-height:25px; font-family:"Î¢ÈíÑÅºÚ"; color:#FFF;}

.text{ margin:0 auto; background:url(../images/text_bg.jpg) repeat-y center;}
.text_he{width:930px; margin:0 auto; padding:25px 0 25px 0; }

.text_left{width:612px; float:left;}
.text_tu{width:600px; height:400px;}
.text_word_1{width:580px; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; line-height:25px; background-color:#FFF; border:solid 1px #999; padding:0 9px 0 9px;}

.text_right{ float:right; width:316px;}
.text_right_word{font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; padding:28px 0 0 0;width:283px;}
.text_right_word_2{ width:264px; padding:20px 0 0 20px;font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; line-height:24px;}
.text_right_word_0{ width:202px; padding:20px 6px 5px 27px;font-family:"Î¢ÈíÑÅºÚ"; font-size:15px; line-height:24px; color:#333;}

.text_right_word_3{padding-left:30px; line-height:25px;}
.text_right_tu_2{padding:31px 0 0 0;}

.text_right_table{width:200px; margin:0 auto; padding-top:20px;}

.period{ height:53px; background:url(../images/wqhg.jpg) no-repeat; margin:26px 0 0 0;}
.period_word{ width:50px; padding:20px 0 0 880px;}
.period_table{ padding:24px 0 0 0;  font-family:"Î¢ÈíÑÅºÚ";}
.period_table td{ text-align:center;}
.period_word_1{font-size:15px; height:40px; padding:0 15px 0 15px; text-align:left;}
.period_table td img{ border: solid 1px #666;}

.table_tu{ height:120px;}

.top_0 {width:100%; background:url(http://www.p5w.net/images13/bg.jpg);}

.mininav { background: url("/images13/bg.jpg") repeat-x left top; width: 100%; height: 48px; padding-top: 0px; z-index: 99; }
.mininav .nc { margin: 0px auto; width: 1020px; position: relative; height: 36px; }
.mininav .nav { margin-left: -8px; float: left; }
.mininav .nav li { background: url("/images13/nav-line.gif") no-repeat 100% 10px; padding: 0px 9px 0px 8px; line-height: 36px; float: left;  }
.mininav .nav a:link, .mininav .nav a:visited { color: #383838; text-decoration: none; }
.mininav .nav a:hover { color: #c80000; text-decoration: underline; }
.mininav .nav_login { position: absolute; top: 2px; right: 10px; width: 350px; text-align: right; }
.mininav .nav_login a, .mininav .nav_login a:link, .mininav .nav_login a:visited, .mininav .nav_login a:active { color: rgb(102, 102, 102); }
.mininav .nav_login a:hover { color: rgb(204, 0, 0); }
.mininav .nav_login .loginarea { height: 32px; line-height: 32px; }

.Pdialog { padding: 0px; position: absolute; left: 46%; top: 20%; font-size: 12px; z-index: 1001; }
.Pdialog-main { width: 450px; z-index: 120; position: relative; border: 1px solid #aaa; box-shadow: 0 0 20px rgba(0, 0, 0, 0.4); border-radius: 5px; background-color: #fff; overflow: hidden; }
.Pdialog-iframe { width: auto; }
.Pdialog-main .Pdialog-title { background-color: #eaeaea; color: #000; font-size: 12px; font-weight: bold; padding: 5px 15px; line-height: 25px; text-align: left; border-bottom: solid 1px #cccccc; border-radius: 5px 5px 0 0; }
.Pdialog-main .Pdialog-content { padding: 0px; background-color: #fff; }
.Pdialog-main .Pdialog-close { position: absolute; right: 8px; top: 8px; height: 18px; width: 18px; }
.Pdialog-main a.pop-close { text-indent: -10000px; outline: 0 none; background: url(/images13/dialog.gif) no-repeat 0px 0px; cursor: pointer; height: 18px; width: 18px; display: block; }
.Pdialog-main a.pop-close:hover { background-position: -18px 0; }
.Pdialog-content .Pdialog-item-tab { background: #fff; height: 28px; border-bottom-color: #cccccc; border-bottom-width: 1px; border-bottom-style: solid; margin-top: 8px; }
.Pdialog-content .Pdialog-item-tab ul { height: 28px; border-top-color: #000; border-top-width: 0px; border-top-style: solid; position: relative; }
.Pdialog-content .Pdialog-item-tab li { font-size: 14px; font-family: 'Microsoft YaHei',SimSun; width: 45px; height: 27px; text-align: center; color: rgb(102, 102, 102); border: solid 1px #ccc; border-bottom: 0; background-color: #f5f5f5; float: left; font-size-adjust: none; font-stretch: normal; margin-left: 5px;list-style:none; }
.MacOS .Pdialog-content .Pdialog-item-tab li { font-family: 'lucida Grande', Verdana; }
.Pdialog-content .Pdialog-item-tab li.selected { height: 28px; color: rgb(51, 51, 51); position: relative; background-color: #fff; margin-bottom: -1px; }
.Pdialog-content .Pdialog-item-tab li a { line-height: 28px; }
.Pdialog-content .Pdialog-item-tab a:link { color: rgb(102, 102, 102); text-decoration: none; }
.Pdialog-content .Pdialog-item-tab a:visited { color: rgb(102, 102, 102); text-decoration: none; }
.Pdialog-content .Pdialog-item-tab a:hover { color: rgb(141, 0, 0); text-decoration: none; }
.Pdialog-content .Pdialog-item-tab .selected a:link { color: rgb(51, 51, 51); text-decoration: none; }
.Pdialog-content .Pdialog-item-tab .selected a:visited { color: rgb(51, 51, 51); text-decoration: none; }
.Pdialog-content .Pdialog-item-tab .selected a:hover { color: rgb(141, 0, 0); text-decoration: none; }
.Pdialog-content .Pdialog-item-panel { border: 0; padding: 5px; }
.Pdialog-item { display: none; }
.Pdialog-content .Pdialog-hot { padding: 3px 0 0 5px; display: block; }
.Pdialog-content .Pdialog-hot a { line-height: 25px; }
.Pdialog-item { display: none; }
.Pdialog-item li { display: inline-block; line-height: 22px; padding: 2px 0 2px 25px; border-bottom: 1px dashed #ddd; width: 92%; }
.Pdialog-item li strong { float: left; color: #b5cfd9; font-size: 16px; margin-left: -20px; padding-top: 3px; }
.Pdialog-item a { font-size: 12px !important; color: #0271b9 !important; float: left; margin-right: 5px; padding: 0 5px; text-decoration: none; white-space: nowrap; outline: 0 none; border: 1px solid #fff; }
.Pdialog-item a:hover, .Pdialog-item a.selected { background: #2680e9; color: #fff !important; text-decoration: none !important; border-color: #66acff #094fa1 #094fa1 #66acff; border-style: solid; border-width: 1px; }
.Pdialog-frame { width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: #000; opacity: 0; filter: alpha(opacity = 0); z-index: 110; }
.Pdialog-frame-wrap { width: 100%; height: 100%; position: absolute; top: -6px; left: -6px; background: #000; opacity: 0; filter: alpha(opacity = 0); z-index: 110; }
.Pdialog-shadow { width: 100%; height: 100%; position: absolute; top: 2px; left: 4px; background: #000; opacity: .2; filter: alpha(opacity = 30); z-index: 110; }
.Pdialog-shadow-wrap { width: 100%; height: 100%; position: absolute; top: -6px; left: -6px; background: #000; opacity: .2; filter: alpha(opacity = 30); z-index: 110; }
.tips_login { line-height: 20px; text-align: center; filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696',Direction=135, Strength=6 ); -moz-box-shadow: 0px 0px #969696; -webkit-box-shadow: 0px 0px 5px #969696; box-shadow: 0px 0px 5px #969696; background: none repeat scroll 0 0 #fffcd2; border: 1px solid #d4d4d4; color: black; left: 30%; padding: 8px 20px 5px; position: absolute; top: 40%; z-index: 100; }
.tips_login .close { text-indent: -10000px; cursor: pointer; width: 18px; height: 18px; position: absolute; right: -1px; top: 0; display: block; }
.p5w-dialog { border: 1px solid #aaa; box-shadow: 0 0 20px rgba(0, 0, 0, 0.4); border-radius: 5px; background-color: #fff; padding: 0px; }
.p5w-dialog .ui-dialog-titlebar { background-image: none; background-color: #eaeaea; color: #000; font-size: 12px; font-weight: bold; padding: 5px 15px; line-height: 25px; height: 25px; text-align: left; border: 0; border-bottom: solid 1px #cccccc; border-radius: 5px 5px 0 0; }
.p5w-dialog .ui-dialog-titlebar .ui-button-text { padding: 0; }
.p5w-dialog .ui-dialog-title { float: left; margin: .1em 0; white-space: nowrap; width: auto; overflow: hidden; text-overflow: ellipsis; }
.p5w-dialog .ui-dialog-titlebar-close { position: absolute; right: .5em; top: 50%; width: 21px; margin: -10px 0 0 0; padding: 1px; height: 20px; }
.p5w-dialog .ui-dialog-content { overflow: hidden; }
.p5w-dialog .ui-dialog-buttonpane { border-radius: 0 0 5px 5px; }

.footer { border-top: #e5e5e5 1px solid; padding-top: 10px; margin: 25px auto 0 auto; text-align: center; }
.foot13 { color:#666; font-family:'ËÎÌå'; font-size:12px; width:960px; margin:4px auto 0 auto; height:130px; overflow:hidden; text-align:center;}
.foot13 a { color:#666; text-decoration:none; }
.foot13 a:hover { color:#c80000; text-decoration:underline; }
.foot13 .foot13-inner {width:900px; margin:0 auto; height:120px; overflow:hidden; }
.foot13 .f-l { width:480px; float:left; text-align:center; margin-top:8px; }
.foot13 .f-l p { margin:0; padding:0; line-height:20px;}
.foot13 .f-r { width:330px; float:right; margin-top:8px; margin-left:10px; line-height:22px; text-align:left; }
.foot13 .fontArial {font-family:'Arial';}

.text_word{ line-height:37px;font-size:35px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; height:38px;  padding-right:30px;  display:block; text-align:center; }
.text_word a{ text-decoration:none;}
.text_word a:link {text-decoration: none;}
.text_word a:visited {text-decoration: none;}
.text_word a:hover {text-decoration: none; border-bottom:1px #000 solid;}

.text_h{ height:35px;}
.text_h_2{ height:75px;}

.text_blue{ font-family:"Î¢ÈíÑÅºÚ"; width:316px; }

.text_gai_blue{}
.gai_6_1 li{ float:left;width:232px; text-align:center;list-style:none; }

.gai_6 li{ float:left;width:232px; text-align:center; list-style:none; margin-bottom: 25px; }
.period_time{padding-top:5px; color:#666;}


.hglist { float:left; border:1px solid #d2dbea; width:585px; background-color:#FFF; padding:20px 0 20px 8px; font-family:"ËÎÌå"; margin-bottom:18px;}
.hglist-img { float:left; margin-right:15px;}
.hglist-bt { float:left; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size:21px; margin-bottom:6px; line-height:30px;width:440px;}
.hglist-zy { float:left; width:440px; line-height:22px; font-family:"ËÎÌå"; font-size:14px;}
.hglist-zy a{color:#999;}
.hglist-time { float:left; width:99%; text-align:right; font-size:12px; color:#888;}

.bu_1{text-align:center; font-size:12px; color:#004276; font-weight:bold; width:160px; float:right; text-align:left;}
.bu_3{ width:113px; height:85px; background:url(../images/bu_0.jpg) no-repeat right top; padding:3px 7px 0 20px; float:left; text-align:left;}
.bu_4{float:right; padding:2px 0 4px 0; width:140px; }
.bu_4 a{color:#666;}
.bu_5{padding-top:10px;}
.kong{padding-left:30px;}

.list{margin:0 auto; width:260px; padding-left:15px; padding-top:20px;}
.list_1{padding:3px 7px 0 20px; float:left; text-align:left;}
.list_2{float:right; padding:2px 0 4px 0; width:160px; line-height:24px;}
.list_2 a{ color: #666666;}

.number {margin-top:30px; font-size:12px; clear: both; height: auto; }
.viciao { margin:0 auto; padding: 10px 0 0 0; text-align:center; height: 40px; }
.viciao p { color:#666; margin: 5px 0 0 0; *margin: 10px 0 0 0}
.viciao a {padding: 4px 7px 4px 7px; margin-right:7px; text-decoration:none; background: #999999; color: #fff;}
.viciao a:hover {padding: 4px 7px 4px 7px; margin-right: 7px; text-decoration: none; background: #333333; color: #fff;}
.viciao a:active {padding: 4px 7px 4px 7px; color: #fff; margin-right: 7px; text-decoration: none; background: #333333; color: #fff;}
.viciao span.current {padding: 4px 7px 4px 7px; font-weight: bold; margin-right: 5px; text-decoration: none; background: #333333; color: #fff;}
.viciao span.disabled {border:#ccc 1px solid;padding: 4px 7px 4px 7px; color: #ccc; margin-right: 5px;}

.dian{padding:10px 0 10px 0;}
.bu_2{width:285px;}

.h_right{height:200px;}
.kongbai{ height:375px;}

.tiao{padding-top:20px;}
.tiao_left{ width:645px; margin:0 auto; padding:10px 0 10px 0;}
.tiao_right{float:left; width:284px; height:34px; background:url(../images/tiao_2.jpg) no-repeat;}
.wq{width:110px; float:right; padding-top:6px;}
.time{width:105px; margin:7px 0 0 57px;_margin:7px 0 0 27px;  color:#FFF; float:left;}
.zhengwen{width:800px; margin:0 auto; font-size:14px; line-height:25px; padding-top:50px;}
.zhengwen p{ padding-bottom:10px;}
.song{ font-size:12px;}

.zaiyao_new{ width:890px; margin:0 auto; font-size:16px;text-indent: 2em; line-height:25px; padding:15px 20px 15px 20px; border:1px #999 solid;}

.xia_new{width:257px; margin:0 auto;}

.nr { width:1000px; margin:0 auto;  }
.left { margin:0px 0 0 0; float:left; width:733px; } 
.right { width:265px; float:left; border:1px solid #CCC;}

.title { width:693px; height:65px; font-family:"ËÎÌå" ; font-weight:bold; font-size:34px; padding-top:15px; float:left;}
.title span{ width:693px; margin:0 auto; text-align: center; line-height:65px; color:#333; float:left; }
.title span b { font-size:16px; color:#666;}

.bg { width:643px; float:left; margin:40px 0 0 40px;_margin:20px 0 0 20px; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå";  font-size:16px;}
.bg2 { width:633px; float:left; margin:0 0 0 40px;_margin:0 0 0 20px; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå";  font-size:14px; line-height:26px;}
.pic { width:613px; text-align:center; margin:30px 0;}

.title_1{}
.title_2{width:80px; float:left;}
.title_3{width:400px; float:left; padding-left:110px;}

.wz p{ line-height:35px;}
.lmjs{padding-left:7px; padding-top:8px;}
.lmjs2{padding-left:7px; padding-top:20px;}
.wqhg{ padding-left:15px; height:100%;}
.about_2{width:230px; margin:0 auto;text-indent: 2em; padding-bottom:24px;}
.gd{color:#666; width:40px; float:right; padding-right:20px;}
.gd a{color:#666;}
.ed{ padding-top:50px;}
.n_prv_list2{overflow:hidden;*zoom:1;width:230px; font-size:12px; color:#333; float:left; margin-bottom:15px; padding:15px 0 5px 15px; border-bottom:1px solid #CCC;}
.n_prv_list2 li{float:left;width:280px;margin:0 0 1em 0;padding:0 30px 0 0; list-style:none;}
.n_prv_list2 .img{font-weight:bold; line-height:1.5em;  }
.n_prv_list2 .img img{float:left;width:70px;height:70px; float:left;}
.n_prv_list2 p{line-height:1.5em;*zoom:1; }
.img_word{width:150px; float:left; padding:25px 0 15px 10px; font-size:16px;}
.mz { color:#666; width:230px; margin:0 auto; padding:30px 0 30px 5px;}

.xgyd{ width:265px; background:url(../images/new_3.jpg) no-repeat; padding-top:8px;}
.xgyd ul{ margin:0 0 0 35px; font-size:14px;}
.xgyd ul li{height:35px;}

/*  20   */
.new_20_0{width:620px; float:right; margin-right:58px; _margin-right:18px; margin-bottom:30px; border:solid 1px #CCC;}
.new_20{width:650px; float:right; margin-right:58px; _margin-right:18px; margin-bottom:30px; border:solid 1px #CCC;}
.new_p{width:134px; height:115px; padding:13px; float:left;}
.new_word{float:left; width:467px; padding:18px 0 0 20px; font-size:20px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold;}
.new_word2{float:left; width:467px; height:70px; padding:15px 0 0 20px;text-indent: 2em;}
.new_word3{float:left; width:467px; padding:0 0 13px 20px; font-size:14px; line-height:24px;}
.new_word3 li{background:url(../images/new_4.jpg) left no-repeat; padding-left:10px; }
.new_word3 li a{}

.gototop { height: 36px; margin: 5px 0 0; position: static; width: 58px; }
    .gototop .toplink { background: url(http://www.p5w.net/images13/gototop.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0); display: block; height: 36px; text-indent: -9999px; width: 58px; }
        .gototop .toplink:hover { background: url(http://www.p5w.net/images13/gototop.png) no-repeat scroll -58px 0 rgba(0, 0, 0, 0); }
.gototop-wrap { bottom: 60px; left: 50%; margin: 0 0 0 520px; position: fixed; width: 50px; z-index: 100; }
.gototop-wrap-resize { margin-left: 460px; }